/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-slide{
	padding-top: 40px;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
	width: 100%;
}

.overlay{
	background-color: transparent;
}
.dropdown-uppercase.nav-dropdown .nav-column>li>a, .nav-dropdown.dropdown-uppercase>li>a {
	font-size: 1em;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
	color: black;
}
.flickity-prev-next-button svg {
    width: 150%;
    max-width: 150%;
    max-height: 150%;
}

.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
	color: white;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.overlay{
	background-color: transparent;
}
}